# Interface methods for submodule: DiscreteMaximumCurvatureQuadEdgeMeshFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import DiscretePrincipalCurvaturesQuadEdgeMeshFilterProxy as _DiscretePrincipalCurvaturesQuadEdgeMeshFilterProxy


# Interface methods for class: DiscreteMaximumCurvatureQuadEdgeMeshFilter
class DiscreteMaximumCurvatureQuadEdgeMeshFilterProxy(_DiscretePrincipalCurvaturesQuadEdgeMeshFilterProxy):
	def GetNameOfClass(self):
		""""""
		...

	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

